hardcaml-waveterm

Terminal based digital waveform viewer
Description
Install
Published
06 Jan 2017
Sources
v0.2.0+compat.tar.gz
md5=c613b9aa2ed3382835905d29d8f8e0a7
Dependencies
lwt
< "4.0.0"
hardcaml
>= "1.2.0" & < "2.0.0"
camlp4
build
topkg
build
ocaml
>= "4.01.0" & < "4.06.0"
Reverse Dependencies